<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>Top Ten Songs/Music</h3>

	<ol>
		<li>Superstition</li>
		<li>Always be my Baby</li>
		<li>Arcade</li>
		<li>Dance with Me Tonight</li>
		<li>Call your Girlfriend</li>
		<li>Dancing on my Own</li>
		<li>Locked Out of Heaven</li>
		<li>Ghost</li>
		<li>Easy on Me</li>
		<li>Lost</li>
	</ol>

	<ul>
		<li><a href="../activity.html">Home Page</a></li>
		<li><a href="../Movie/top10Movie.html">Top Ten Movies</a></li>
		<li><a href="./top10Artists.html">Top 10 Artists</a></li>
	</ul>
</body>
</html>